Information on source package ruby-kramdown

Available versions

ReleaseVersion
stretch1.12.0-1
stretch (security)1.12.0-1+deb9u1
buster1.17.0-1
buster (security)1.17.0-1+deb10u1
bullseye1.17.0-4
sid2.3.0-3

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-14001fixedfixedvulnerablefixedThe kramdown gem before 2.3.0 for Ruby processes the template option i ...

Security announcements

DSA / DLADescription
DSA-4743-1ruby-kramdown - security update
DLA-2316-1ruby-kramdown - security update

Search for package or bug name: Reporting problems